﻿body.popup
{
    background-color:#fff;
    margin-top:10px;
    padding:10px 10px 0 10px;
    color:#000;
}

body.popup h3
{
    color:#ec008c;
}

body.popup .addressbookcontacttop
{
    width:261px;
    height:8px;
    background-image:url(images/addressbook_contacttop.png);
}

body.popup .addressbookcontactmid
{   
    width:261px;
    padding-top:6px;
    min-height:22px;
    background-image:url(images/addressbook_contactmid.png);
}

body.popup .addressbookcontactbottom
{
    width:261px;
    height:8px;
    background-image:url(images/addressbook_contactbottom.png);
}

body.popup .addressbookcontacttopgrey
{
    width:261px;
    height:8px;
    background-image:url(images/addressbook_contacttop_grey.png);
}

body.popup .addressbookcontactmidgrey
{    
    width:261px;
    padding-top:6px;
    min-height:22px;
    background-image:url(images/addressbook_contactmid_grey.png);
}

body.popup .addressbookcontactbottomgrey
{
    width:261px;
    height:8px;
    background-image:url(images/addressbook_contactbottom_grey.png);
}

.form
{
    color:#d94d94;
    width:100%;
    margin:0 0 10px 0;
}

.formlabel
{
    margin:8px 10px 0 0px;    
    font-size:12px;
    text-align:right;
    width:110px;
}

.formbox
{    
}

body.popup div.textbox
{
    /*background-image:url(images/popup_textbox.png);*/
    height:29px;
    width:160px; 
    /*margin-top:4px;   */
}

body.popup input[type='text'], body.popup input[type='password']
{
    color:#eb3a8f;
    border:0;
    height:19px;
}

body.popup div.textboxmultiline
{
    background-image:url(images/popup_textboxmultiline.png);
    height:167px;
    width:266px; 
    margin-top:4px;   
}
body.popup div.textboxmultilinesmall
{
    background-image:url(images/popup_textboxmultilinesmall.png);
    height:65px;
    width:266px; 
    margin-top:4px;   
}


body.popup div.textboxsmall
{
    height:29px;
    width:163px; 
}

body.popup div.textboxrates
{
    height:28px;
    width:66px; 
}

body.popup div.dropdownavailability
{
    height:28px;
    width:92px; 
}

body.popup div.dropdownsmall
{
    height:29px;
    width:163px; 
}

body.popup div.dropdowntouring
{
    height:28px;
    width:155px; 
}

body.popup div.dropdowntouringsmall
{
    height:28px;
    width:80px; 
}

body.popup div.dropdownday
{
    background-image:url(images/popup_dropdownday.png);
    height:28px;
    width:44px; 
    margin-top:4px;    
}
body.popup div.dropdownmonth
{
    background-image:url(images/popup_dropdownmonth.png);
    height:28px;
    width:92px; 
    margin-top:4px;    
}
body.popup div.dropdownyear
{
    background-image:url(images/popup_dropdownyear.png);
    height:28px;
    width:56px; 
    margin-top:4px;    
}


select.popup_unstyle
{
    border:0;
    height:19px;
    width:150px;
}

select.popup_unstylesmall
{
    border:0;
    height:19px;
    width:150px;
}

select.popup_unstyletouring
{
    border:0;
    height:19px;
    width:145px;
}

select.popup_unstyletouringsmall
{
    border:0;
    height:19px;
    width:78px;
}

select.popup_unstyleavailability
{
    border:0;
    height:19px;
    width:78px;
}

select.popup_unstyleday
{
    border:0;
    height:19px;
    width:34px;
}
select.popup_unstylemonth
{
    border:0;
    height:19px;
    width:80px;
}
select.popup_unstyleyear
{
    border:0;
    height:19px;
    width:44px;
}

.pp_logo
{
    background-image:url(images/popup_logo.jpg);
    width:278px;
    height:42px;
    margin-left:10px;
}

div.light_rounded .pp_back
{
    background-image:url(images/prettyPhoto/light_rounded/back.jpg);
    width:9px;
    height:9px;
    cursor:pointer;
}

.pp_tc
{
    margin-top:-5px;
    margin-right:10px;  
}
.pp_tc a
{
    font-size:11px;
    color:#000;
}

div.dropdownborder {
    background-color: transparent;
    background-image: url(images/ddarrow.png); 
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #EB3A8F;
    color: #EB3A8F;
    cursor: pointer;
    border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-os-border-radius: 8px;
    height:26px;
    margin-top:4px;    
    width:163px; 
}

div.multilinebordergrey {
    background-color: transparent;
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #aaaaaa;
    cursor: pointer;
    border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-os-border-radius: 8px;
    height:167px;
    width:266px; 
    margin-top:4px;   
}

.cb-items
{
    max-height: 160px !important;
}
